Bug 19006 - eepro driver fails on kernel 2.2.16-3
Summary: eepro driver fails on kernel 2.2.16-3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 23:47 UTC by Diablo
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 04:05:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Diablo 2000-10-12 23:47:28 UTC
I am using Intel EtherExpress PRO/10 ISA.  The driver eepro.o on
kernel 2.2.14-5.0 works perfect.  When I upgraded to kernel 2.2.16-3,
and used the driver included, connections stop working.

It works for a couple of seconds, but eventualy simply stops.  It is
much more frequent when doing FTP transfers.

If I return back to old kernel (2.2.14-5.0), it works again w/out any
problems.  I am using the same conf.modules options.

Comment 1 Alan Cox 2002-12-15 02:29:30 UTC
Fixed again in later kernels. Someone forgot to close the bug

Alan the bugzilla womble


Comment 2 Alan Cox 2002-12-16 04:05:43 UTC
actually closing it this time 



Note You need to log in before you can comment on or make changes to this bug.